Error when updating aatdb to 3.6

M.P. Hilbers mph
Tue Aug 8 05:48:29 EST 1995


Hello there,

I tried to update aatdb 3.5 to 3.6, but I got an error message: !! FATAL ERROR
0: !! ERROR : diskblockread read a block not matching its address
I've tried several times, downloaded the update file again from
ftp.ebi.ac.uk, but things always stopped at line 26945 of the update file.
I'm running xace3 on a SGI-system (Iris 5.2)

Has anybody a bright idea about what went wrong ?

Thanks,

Martin Hilbers





More information about the Acedb mailing list